html,body{height:100%;}
body {
	margin: 10px 0px 0px 0px;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	background:#eee;
}
a { 
	color:black;
	text-decoration: none; 
}
a:visited{
	color:black;
	padding-right:8px;
}
a:link{
	color:black;
	padding-right:8px;
}
a:hover{
	color:#39C;
	padding-right:8px;
}

#container{
	width:990px;
	margin:0 auto;
	position:relative;
	background:#fff;
	overflow:hidden;
}
#content-container {
	padding:40px 0px 0px 0px; 
	overflow:hidden;
	width:100%;
}
#content{
	width:400px;
	padding:0px 0px 40px 330px;
}
#content H1{
  font-weight: bold;
  text-align: center;
  margin: 20px 0px 18px 0px;
	font-size: 30px;
	color: #4d4e53;
	text-transform:uppercase;
}
#content H2{
  font-weight: italic;
  text-align: center;
  margin: 20px 0px 18px 0px;
	font-size: 20px;
	color: red;
}
#content .address{
  margin-left: 70px;
}
#content .splash {
	width: 400px; 
	height: 300px; 
}
#content SPAN{
	width:100px; 
	text-align:right; 
	padding-right: 7px; 
	color:#0000FF;
}
#content .contact{
	width:100%;
	margin: 10px 0px 0px 0px;
}